#footer {
	clear: both;
	border-top: 1px solid #CCC;
	text-decoration: none;
	height: auto;
	margin: 30px 0 0 0;
}

#footer p#phone {
	float: right;
	width: 195px;
	text-align: center;
	font-size: 0.85em;
	letter-spacing: 1px;
}

#footer #links p a.arb, #footer #links p a:active.arb {
	width: 92px;
	height: 47px;
	background: url('../logo/logoLinkARB_shade.jpg') no-repeat;
}

#footer #links p a.rias, #footer #links p a:active.rias {
	width: 43px;
	height: 47px;
	background: url('../logo/logoLinkRIAS_shade.jpg') no-repeat;
}

#footer #links p a.passive, #footer #links p a:active.rias {
	width: 43px;
	height: 47px;
	background: url('../logo/CPHD_Designer_EN47-fade.jpg') no-repeat;
}

#footer #links a {
	float:left;
	border: none;
	display: block;
}

#footer #links a img {
	display: none;
}

#footer #links a:hover img, #footer #links a:focus img {
	display: inline;
}